@charset "utf-8";
/* CSS Document */

body {
	background-image: url(images/bg_crop.jpg);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
	background-color: #6A3F1C;
}
.container {
	width: 1020px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/bg_container.jpg);
	background-repeat: repeat;
}

.page {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/bg_page.gif);
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #FFF;
	background-image: url(images/footer.jpg);
	background-repeat: no-repeat;
	height: 36px;
	width: 1020px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	line-height: 2.5em;
}

.header {
	height: 150px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
.menu {
	height: 40px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/navbar.jpg);
	background-repeat: no-repeat;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 12pt;
	line-height: 2.5em;
	font-weight: bold;
	color: #999;
	text-align: center;
}
.menu li {
	list-style-type: none;
}
#active {
	color: #F18549;
}
.txt11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
}
h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18pt;
	font-weight: bold;
	color: #4F6326;
	padding: 0px;
	margin-top: 25px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 200px;
}
.txt11 a:link {
	color: #4F6328;
}
.txt11 a:visited {
	color: #485422;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	color: #FF8B45;
}

.txt9 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
}
.img_bdr {
	border: 1px solid #545E3C;
}
.newsbox {
	background-image: url(images/bg_news.gif);
	background-repeat: no-repeat;
	height: 450px;
	width: 250px;
}
h3 {
	font-size: 11pt;
	color: #954716;
}

.txtbox200 {
	width: 200px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
}
